import java.util.*;
class Assignment7a
{
	public static void main (String[] args)
	{
		Scanner input = new Scanner (System.in);
		int number, i,sum=0,continue1=0;;
		double average;
		int marks[]=new int[10];
		do
		{
			sum=0;
			System.out.println("How mnay numbers would you like to use ?");
			number=input.nextInt();
			for (i=0;i<number;i++)
			{
				System.out.println("Type in number "+ (i+1));
				marks[i]=input.nextInt();
				sum=sum+marks[i];
				
			}
			average=(double)sum/number;
			System.out.println("The mean is :"+average);
			System.out.println("Would you like to repeat the program ? (0=stop,1=continue");
			continue1=input.nextInt();
		}while (continue1==1);
	}
}